### Method

# Dex AsyncPair return_error

#### Declaration [src]

    void
    dex_async_pair_return_error (
      DexAsyncPair* async_pair,
      GError* error
    )

#### Description [src]

Rejects `async_pair` with `error`.

This function is meant to be used when manually wrapping various `GAsyncReadyCallback` based API.

The ownership of `error` is taken when calling this function.

#### Parameters

`error`

  Type: `GError`

  A `GError`.

  The instance takes ownership of the data, and is responsible for freeing it.